package com.lantone.qc.trans.changx;

import com.lantone.qc.pub.model.doc.NoticeOfConversationDoc;
import com.lantone.qc.pub.model.vo.MedrecVo;
import com.lantone.qc.trans.ModelDocTrans;

/**
 * @Description: 谈话告知书
 * @author: wangyu
 * @time: 2020/4/20 18:06
 */
public class ChangxNoticeOfConversationDocTrans extends ModelDocTrans {
    @Override
    public NoticeOfConversationDoc extract(MedrecVo medrecVo) {
        NoticeOfConversationDoc noticeOfConversationDoc = new NoticeOfConversationDoc();
        return noticeOfConversationDoc;
    }
}
